<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Novic - {{autor.get_full_name}} - Perfil</title>
    {% load static %}{% load mis_tags %}
    <link rel="shortcut icon" type="image/png" href="{% static 'media/favicon.ico' %}" />


    <link rel="stylesheet" href="{% static 'css/estilos.css' %}">
    <link rel="stylesheet" href="{% static 'css/fonticons.css' %}">
    <link rel="stylesheet" href="{% static 'css/login.css' %}">



    <link rel="stylesheet" href="https://cdn.jsdelivr.net/bxslider/4.2.12/jquery.bxslider.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.2/jquery-ui.min.js"></script>

    <script src="https://cdn.jsdelivr.net/bxslider/4.2.12/jquery.bxslider.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>




    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    </link>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"
        crossorigin="anonymous">
    </link>

    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
    <link rel="stylesheet"
        href="https://cdn.jsdelivr.net/npm/bootstrap-select@1.13.9/dist/css/bootstrap-select.min.css">
    </link>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap-select@1.13.9/dist/js/bootstrap-select.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/js-cookie@2/src/js.cookie.min.js"></script>
    <style>
        @import url('https://fonts.googleapis.com/css?family=Nunito&display=swap');
    </style>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/tiny-slider/2.9.2/min/tiny-slider.js"></script>
    <script>
        $(document).ready(function () {
            $('.navmain').removeClass('fixed-top')
            $('.navmain').addClass('navbar-dark');

        });

    </script>
</head>

<body>
    {% include "core/navbar.html" %}
    <div class="perfilcont ">
        <div class="banner">
            <img src="https://i.blogs.es/8bce1d/hackslashlarsen-color/1366_2000.jpg" />
        </div>
        <div class="container perfilcont">
            <div class="row">
                <div class="col-4 ">
                    <div class="card rounded cardusr ">
                        <div class="card-header fillup">
                            <img class="card-img-top rounded-circle usrimg" src="{{autor.imagen_usuario.url}}" alt="">
                        </div>

                        <div class="card-body">
                            <h5 class="card-title px-1" style="text-transform: capitalize;">{{autor.get_full_name}}
                            </h5>
                            <h5 class="card-title px-1">{{autor.pais}}</h5>
                            <p class="card-text nota px-1">{{autor.nota}}</p>
                            <h5 class="card-title px-1 text-center">Programas que usas</h5>
                            <p class="card-text px-1" style="min-height: 50px;">
                                {% mis_herramientas autor.id as tools%}
                                {% for h in tools%}
                                <samp>#{{h.nombre}}{% if forloop.last %}{%else%},{%endif%}</samp>
                                {% endfor %}

                            </p>
                            <h5 class="card-title px-1 text-center">Redes Sociales</h5>
                            <p class="card-text px-1 text-center" style="font-size: 2.5rem;color:white">
                                {% if info_add.link_twitter%}
                                <a class="card-link p-1" href="{{info_add.link_twitter}}" target="_blank"><i class="fic-twitter"></i>
                                </a>
                                {% endif %}
                                {% if info_add.link_instagram%}
                                <a class="card-link p-1" href="{{info_add.link_instagram}}"  target="_blank"><i
                                        class="fic-instagram"></i> </a>
                                {% endif %}
                                {% if info_add.link_facebook%}
                                <a class="card-link p-1" href="{{info_add.link_facebook}}" target="_blank"><i class="fic-facebook"></i>
                                </a>
                                {% endif %}
                                {% if info_add.link_linkedin%}
                                <a class="card-link p-1" href="{{info_add.link_linkedin}}" target="_blank"><i class="fic-linkedin"></i>
                                </a>
                                {% endif %}
                                {% if info_add.link_pinterest%}
                                <a class="card-link p-1" href="{{info_add.link_pinterest}}" target="_blank"><i
                                        class="fic-pinterest"></i> </a>
                                {% endif %}
                                {% if info_add.link_tumblr%}
                                <a class="card-link p-1" href="{{info_add.link_tumblr}}" target="_blank"><i class="fic-tumblr"></i>
                                </a>
                                {% endif %}
                                {% if info_add.link_youtube%}
                                <a class="card-link p-1" href="{{info_add.link_youtube}}" target="_blank"><i class="fic-youtube"></i>
                                </a>
                                {% endif %}
                                {% if info_add.link_deviantart%}
                                <a class="card-link p-1" href="{{info_add.link_deviantart}}" target="_blank"><i class="fic-deviantart"></i>
                                </a>
                                {% endif %}
                                {% if info_add.link_artstation%}
                                <a class="card-link p-1" href="{{info_add.link_artstation}}" target="_blank"><i class="fic-artstation"></i>
                                </a>
                                {% endif %}
                                {% if info_add.link_my_web%}
                                <a class="card-link p-1" href="{{info_add.link_my_web}}" target="_blank"><i class="fic-link-1"></i>
                                </a>
                                {% endif %}
                            </p>
                            {% if autor.id == user.id %}
                            <p class="card-text px-1 text-center mb-3"><a href="{% url 'modificar_usuario' user.id %}" role="button" class="btn btn-outline-light">Editar Perfil</a></p>
                            {% endif %}
                          </div>
                    </div>
                </div>
                <div class="col-8  ">
                    <ul class="nav nav-tabs ">
                        <li class="nav-item"><a class="nav-link active miscomics" data-toggle="tab" href="#miscomics">Mis Cómics</a>
                        </li>
                        <li class="nav-item"><a class="nav-link guardados" data-toggle="tab" href="#guardados">Guardado</a></li>
                        <li class="nav-item"><a class="nav-link favs" data-toggle="tab" href="#favs">Favorito</a></li>

                    </ul>
                    <div class="tab-content ">
                        <div id="miscomics" class="tab-pane show  active h-100 ">
                            <div class="container">
                                <div class="grid miscomics">
                                  {% for c in comics %}
                                  <div>
                                    <a href="{% url 'comic' c.id %}">
                                      <img src="{{c.imagen_comic.url}}" alt="">
                                      <br />
                                      <label class="cname" for="">{{ c.nombre}}</label>
                                      <label class="autname" for="">{{ c.autor.username}}</label>
                                      <div class="container-fluid tags_comic">
                                          <div class="row">
                          
                                            {% tags_comic c.id as tags%}
                                            {% for tag in  tags%}
                                            <div class="col text-center text-truncate rounded-pill border border-light px-1 py-1"
                                              style="background-color:{{tag.color}}" title="{{ tag.nombre}}">
                                              {{ tag.nombre}}
                                            </div>
                                            {% endfor %}
                                          </div>
                                        </div>
                                      <div class="cntcontainer">
                                        <div class="row">
                                          <div class="col-sm">
                                            <i class="fic-eye-1"></i>{% cant_vista c.id %}
                                          </div>
                                          <div class="col-sm">
                                            <i class="fic-comment-alt2-stroke"></i>{% cant_comment c.id %}
                                          </div>
                        
                                        </div>
                                      </div>
                                    </a>
                                  </div>
                                  {% endfor %}
                                </div>
                              </div>
                        </div>
                        <div id="guardados" class=" tab-pane fade in h-100">
                            <div class="container">
                                <div class="grid">
                                  {% for c in megustas %}
                                  <div>
                                    <a href="{% url 'comic' c.id %}">
                                      <img src="{{c.imagen_comic.url}}" alt="">
                                      <br />
                                      <label class="cname" for="">{{ c.nombre}}</label>
                                      <label class="autname" for="">{{ c.autor.username}}</label>
                                      <div class="container-fluid tags_comic">
                                          <div class="row">
                          
                                            {% tags_comic c.id as tags%}
                                            {% for tag in  tags%}
                                            <div class="col text-center text-truncate rounded-pill border border-light px-1 py-1"
                                              style="background-color:{{tag.color}}" title="{{ tag.nombre}}">
                                              {{ tag.nombre}}
                                            </div>
                                            {% endfor %}
                                          </div>
                                        </div>
                                      <div class="cntcontainer">
                                        <div class="row">
                                          <div class="col-sm">
                                            <i class="fic-eye-1"></i>{% cant_vista c.id %}
                                          </div>
                                          <div class="col-sm">
                                            <i class="fic-comment-alt2-stroke"></i>{% cant_comment c.id %}
                                          </div>
                        
                                        </div>
                                      </div>
                                    </a>
                                  </div>
                                  {% endfor %}
                                </div>
                              </div>
                        </div>
                        <div id="favs" class=" tab-pane fade in h-100">
                            <div class="container">
                                <div class="grid">
                                  {% for c in seguidos %}
                                  <div>
                                    <a href="{% url 'comic' c.id %}">
                                      <img src="{{c.imagen_comic.url}}" alt="">
                                      <br />
                                      <label class="cname" for="">{{ c.nombre}}</label>
                                      <label class="autname" for="">{{ c.autor.username}}</label>
                                      <div class="container-fluid tags_comic">
                                          <div class="row">
                          
                                            {% tags_comic c.id as tags%}
                                            {% for tag in  tags%}
                                            <div class="col text-center text-truncate rounded-pill border border-light px-1 py-1"
                                              style="background-color:{{tag.color}}" title="{{ tag.nombre}}">
                                              {{ tag.nombre}}
                                            </div>
                                            {% endfor %}
                                          </div>
                                        </div>
                                      <div class="cntcontainer">
                                        <div class="row">
                                          <div class="col-sm">
                                            <i class="fic-eye-1"></i>{% cant_vista c.id %}
                                          </div>
                                          <div class="col-sm">
                                            <i class="fic-comment-alt2-stroke"></i>{% cant_comment c.id %}
                                          </div>
                        
                                        </div>
                                      </div>
                                    </a>
                                  </div>
                                  {% endfor %}
                                </div>
                              </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    

</body>

</html>